/* banner图 */
.contact-area{
    background:url("../image/banner2.jpg");
}
/* 顶部 */
.h_top{
    width: 1000px;
    margin: 20px auto;
}
/* 当前位置 */
.current{
    padding: 5px 0;
}
/* 文字 */
.h_thumbnail {
    padding: 8px 15px 0;
    margin-bottom: 15px;
    border: 1px solid #ddd;
}
.h_thumbnail .h_caption {
    padding: 9px 0 9px 0;
}
.h_thumbnail .h_caption p{
    color: #000 !important;
}
.h_thumbnail a{
    text-decoration: none;
}


/* 字体 */
h1,h2,h3,h4,h5,h6 { font-family: 'Yanone Kaffeesatz', sans-serif;color: #555}

h1 { font-size: 50px; }
h2 { font-size: 40px; }
h3 { font-size: 35px; }
h4 { font-size: 30px; }
h5 { font-size: 25px; }
h6 { font-size: 20px; }

/*Add space between sections*/
section+section { margin-top: 50px; }

/* 查看详情按钮 */
.h_btn-transparent {
	position: relative;
    border-radius: 0;
    border-color: #90c322 !important;
    color: #fff !important;
}

.h_btn-transparent:before {
	position: absolute;
    width: 100%;
    height: 100% !important;
	content: "";
	display: block;
	top: 0;
	left: 0;
	z-index: 3;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    background: #90c322 !important;
    color: #fff !important;
}

.h_btn-transparent span {
	z-index: 5;
	position: relative;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}